Subject: [Dime] SECDIR Review of draft-sun-dime-itu-t-rw-01

From: "Hannes Tschofenig" <[email-masked]>
Date: Thu, 28 Aug 2008 15:22:57 +0200

I have reviewed this document as part of the security directorate's ongoing effort to review all IETF documents being processed by the IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat these comments just like any other last call comments.

I was involved in the work on this document as the DIME working group co-chair. We gave the ITU-T the suggestion to follow this approach of allocating Command Codes and we therefore followed an approach already exercised with http://tools.ietf.org/html/rfc5224. 

In the security consideration, however, I would add text that mentions the security risk of unauthorized hosts creating, modifying and removing NAT bindings, firewall rules and QoS state as it would severely impact the operational characteristics of a network. 
Ideas for text can be obtained from http://www.ietf.org/rfc/rfc5190.txt

Additional security related info could also be copied from http://www.ietf.org/rfc/rfc3989.txt

I believe that this is a fairly minor change and can be done pretty quickly. 

Ciao
Hannes
_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime